@media screen and (max-width: 767px) {
	#shop_hdr .profile-link {
/* 		position:absolute;top:0;right:10px;font-size:10px;cursor:pointer; */
		font-size:6pt;
		display: block;
		margin-top:0;
	}
#consultant-profile-hdr {
	font-size:14pt;
	padding-bottom:5px;
}
#consultant-profile-txt {
	width:100%;
	font-size:10pt;
	margin-bottom:8px;
}
#my-rep {
	display: inline-block;
	margin-left:0;
	font-size:9pt;
}

#change-consultant {
	font-size:9pt;
}
#actionOverlay-content {
	opacity: 1;
	border:none;
	background:white !important;
	z-index:999;
	overflow: auto;
	position: fixed;
/* 	top:40px; */
	top:0px;
	bottom:0;
	right:0;
	left:0;
	width:100%;
	max-width:100%;
	min-height: 100%;
	max-height:100%;
	height:100%;
/*
	min-height:25%;
	max-height:60%;
*/
	padding:30px 15px 45px 15px;
	box-sizing: border-box;
	margin:0;
	transform: translateY(0%);
	border-radius:0px;
}
/*

#actionOverlay-content h2 {
	font-size:12pt;
}
#close-action-overlay {
	font-size:8pt;
}
*/
/*
	.category-grid {
		padding:10px;
		height:350px;
	}
	.product-grid {
		padding:10px;
		height:290px;
	}
*/
	.category-image, .product-image {
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
	}
	.category-image img, .product-image {
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		border-bottom:2px solid #bfbfbf;
	}
	.category-container, .product-container {
		padding-bottom:0;
	}
#product-sku {
	text-align: center;
	font-size:12px;
}
	.product-subhead {
		margin-bottom: 0;
	}
	#product-price, .product-price {
		text-align: center;
		width:100%;
	}
#product-action {
	text-align: center;
}	
	.on-sale-original-price {
		text-align: center;
		width:100%;
		display: inline-block;
	}
#add-to-cart-mobile {
	font-family: 'Fredericka the Great', serif;
	margin:1em auto;
	max-width:100%;
	color:#000000;
	padding:4px 8px 4px 8px;	
	font-size:15pt;
	float:right;
	background: -moz-linear-gradient(left, rgba(0,31,239,0.25) 1%, rgba(121,220,247,0.25) 17%, rgba(121,220,247,0.25) 27%, rgba(61,191,59,0.25) 37%, rgba(61,191,59,0.25) 44%, rgba(242,234,77,0.25) 60%, rgba(242,234,77,0.25) 67%, rgba(255,182,81,0.25) 79%, rgba(255,182,81,0.25) 87%, rgba(229,73,73,0.25) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,31,239,0.25) 1%,rgba(121,220,247,0.25) 17%,rgba(121,220,247,0.25) 27%,rgba(61,191,59,0.25) 37%,rgba(61,191,59,0.25) 44%,rgba(242,234,77,0.25) 60%,rgba(242,234,77,0.25) 67%,rgba(255,182,81,0.25) 79%,rgba(255,182,81,0.25) 87%,rgba(229,73,73,0.25) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,31,239,0.25) 1%,rgba(121,220,247,0.25) 17%,rgba(121,220,247,0.25) 27%,rgba(61,191,59,0.25) 37%,rgba(61,191,59,0.25) 44%,rgba(242,234,77,0.25) 60%,rgba(242,234,77,0.25) 67%,rgba(255,182,81,0.25) 79%,rgba(255,182,81,0.25) 87%,rgba(229,73,73,0.25) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40001fef', endColorstr='#40e54949',GradientType=1 ); /* IE6-9 */
	-webkit-box-shadow: 4px 4px 4px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 4px 4px 4px 0px rgba(0,0,0,0.25);
	box-shadow: 4px 4px 4px 0px rgba(0,0,0,0.25);
	border-radius: 10px;
	border:3px solid rgba(200,0,0,.3);
	cursor: pointer;
}
#product-qty {
	float:none;
	display: inline-block;
	margin:10px auto;
}

	#consultant-search-input {
		width:60%;
	}
	#categories .category-grid, #products .product-grid {
	  width: 50%; /* percentage method */
	  padding:10px;
	}
	
	.category-container, .product-container {
		padding-bottom:0;
	}
	.category-name, .product-name {
		height: 50px;
		width:100%;
		position:relative;
		display:table;
	}
	.category-container h2, .product-name h2 {
		display:table-cell;
		font-size:12pt;
		height:50px;
		vertical-align:middle !important;
		margin-top:0px; /* need this to clear the default margin */
		margin-bottom:0px;
		padding-top:0;
		text-align: center;
		width:100%;
		background:#666;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
		color:#efefef;
		border-top:1px solid #bfbfbf;
	}

.cart-hdr {
	font-size: 12px;
}
.cart-hdr h2 {
/* 	font-size: 24px; */
	padding-top:11px;
	margin:0;
	text-align: center;
}
.cart-p-name {
	font-size:15px;
	padding-bottom: 5px;
}
.cart-p-price, .cart-p-qty, .cart-p-sku {
	font-size:12px;
}
.cart-p-qty input, .cart-p-qty select {
	text-align: center;
}
.cart-p-remove {
	font-size:.8em;position:absolute;right:10px;bottom:10px;
}
	.category-description, .product-description {
		font-size:8pt;
		padding:8px;
		text-align: center;
		height:40px;
	}
	.add-to-cart {
		font-size:12pt;
		padding:4px;	
	}


}